.main-arti {
    background-color: #D9D9D9;
}

.main-arti .items {
	padding-top:60px;
}

.main-arti .items .item {
    width: 228px;
    margin-bottom: 20px;
}

.main-arti .item h2 {
    line-height: 13px;

}

.u-footer {
    padding: 20px;
}

.u-footer .u-group {
    float: right
}

.footer {
    background-color: #272727;
}

.u-footer h6 {
    margin: 0 0 2px 0;
}

.u-footer h6 a {
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    color: white;
}

.u-bottom-links {
padding: 5px 0;
overflow: hidden;
}

.u-links {
float: left;
position: relative;
width: 33%;
}

.u-bottom-links li {
    padding-left: 30px;
    list-style: none;
    float: right;
}

.u-idi-managed-by {
color: #737373;
display: inline-block;
margin: 4px 55px;
top: -3px;
position: relative;
font-size:14px;
}

#share_btns {
    width: 172px;
    float: left;
}

.items {
    margin-top: 2px
}

.items .item {
    width: 310px;
    height: 180px;
    float: right;
    padding-left: 20px
}

.items .body {
    font-size: 13px;
    color: #404040;
    clear: both
}

.IE .items .item h2 {
    height: 20px;
}

.items h2 {
    float: right
}

#lobby-items .r-banner {
    width: 280px;
    height: 290px;
    float: right;
    margin-left: 25px;
    margin-top: 0;
}
#lobby-items .r-banner img {
   width:275px;
}
#lobby-items .item h2 {
    margin-bottom: 3px;
}

#lobby-items .item h2 a {
    text-decoration: none;
    color: #C036E8;
    font-size: 16px;
    display: block;
    line-height: 1.2;
    height: 40px;
    margin-top: -20px;
    overflow-y: hidden;
}

.items img {
    float: right
}

.items a {
    color: black;
    font-size: 12px;
    font-weight: bold;
}

.items a:hover {
    color: #C036E8;
}

.items .item h2 {
    height: 30px !important;
    width: initial !important;
}

.item .body a,
.more-article a {
    margin-right: 0px;
    text-decoration:none;
}

.item .body a:before,
.more-article a:before {
content: "+";
padding-left:3px;
color:#C036E8;
}

.r-banner .l-ban{
  width:1000px !important;
} 

.item img {
    margin-top: -56px;
    width: 84px;
    height: 47px;
    margin-right: 2px;
}

.more-article {
    clear: both;
    padding-bottom: 50px;
    position: relative;
    width: 990px;
    margin: 0 auto;
    padding-right: 303px;
}

.footer-link {
   width: 72%;
   float: right;
   padding: 0;
   position: relative;
   right: -15px;
}
.u-idi-managed-by{
	margin-right: 0px;
	margin-left: 10px;
}

.footer-link li {
	margin: 0 8px;
	display: inline-block;
	list-style: none;
}

.footer-link li:first-child {
	margin-right: 0;
}

.footer-link li a, .footer-link div.ocms_de_norm a {
	color: #C97D10;
	font-size: 13px;
	text-decoration: none;
}

.footer-link div.ocms_de_norm {
width: auto;
display: inline-block;
border-right: solid 1px #C97D10;
margin: 5px;
padding: 0 10px;
}
